Skip to navigation

Get call

One call in full: who, when, outcome, summary, details collected and transcript. call_id is the call’s session_id as GET /calls returns it (its id works too when it is the same).

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

call_idstringRequired

Response

Successful Response
dataobject
Single call record with full details.
request_idstring
timestampdatetime
successbooleanOptionalDefaults to true

Errors

422
Unprocessable Entity Error